@charset "UTF-8";
@font-face{
    font-family: "equestria";
    src:url(fonts/Equestria.ttf)
}
@font-face{
    font-family: "genshin impact";
    src:url(fonts/Genshin\ Impact\ DRIP\ FONT.ttf)
}
@font-face{
    font-family: "crayon";
    src:url(fonts/Rawrote\ Demo.ttf)
}
@font-face{
    font-family: "playfair";
    src:url(fonts/PlayfairDisplay-VariableFont_wght.ttf)
}
@font-face{
    font-family: "starborn";
    src:url(fonts/Starborn.otf)
}
@font-face {
    font-family: "bell mt";
    src: url(fonts/bell-mt.ttf);
}
::-webkit-scrollbar {
width: 12px
}
 
::-webkit-scrollbar:horizontal {
height: 17px
}
 
::-webkit-scrollbar-corner {
background: #eee
}
 
::-webkit-scrollbar-track {
background: linear-gradient(90deg, rgba(230,230,230,1) 6%, rgba(240,240,240,1) 18%);
}
 
::-webkit-scrollbar-thumb {
border: 1.5px solid #888;
border-radius: 3px;
box-shadow: inset 0 -1px 1px #fff, inset 0 1px 1px #fff;
background-color: #eee;
}
 
::-webkit-scrollbar-thumb:vertical {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAIAAADpZ+PpAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADrSURBVChTTc5LboJQGAXguyoCu4ERCzAGlRk7UOwGWIDh0s4M4kxb06RSq/jAB6AxJkJ4lTDrue3AnvyzP+fLId+/yfM8juP7PQmCCOf7B3e+ZD+O40RRVFW12VQUpd3r9U3T2m4OpKoqWZYNwzBZLEqfh0N7NnvfrPcEWlEUWZb9mWF4Ph6D0ylcLbfM5HkeJrhGA2hb15/QXnv+w7RYXsDatjOdvnmrHSnLEizMNE2v11sUXQBCnn98kbquBUGQJAlmq9WB2e3qg4HJdqKkaRql1HGc0WgMcDJ5dd0F24kediZJ8t/ELT69H+8py0CYSIO5AAAAAElFTkSuQmCC") no-repeat 50%, linear-gradient(90deg, #eee 45%, #ddd 0, #bbb)
}
 
::-webkit-scrollbar-thumb:horizontal {
background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAADcSURBVChTNZBLqoUwEEQrURQUxZGCvy24ACfiityJi7tv8GauQoPxk5tquA2RQ9vVVYk6z9NZaxFFEe77htYazjk8z4MwDIVZ+rourOuKaZrwvi+WZcE8z1BKCbPPCjk4DAO2bRP1OI7wLiL6Mbd7J408z1GWpQwWRYGqqiQG+03TgMu0MacfUN4qANmn8UOv9MjW3sKaSm7iIdOSlziOQ3LScd93aPonSYK6riVLlmVo21aYfVqzND9pmqLrOlGT+76XbcxLZkb19/l3fEP+oF0cx8KMEASBsDEGX2/CgZCHkg+8AAAAAElFTkSuQmCC") no-repeat 50%, linear-gradient(180deg, #eee 45%, #ddd 0, #bbb)
}
 
::-webkit-scrollbar-button:horizontal:end:increment,
::-webkit-scrollbar-button:horizontal:start:decrement,
::-webkit-scrollbar-button:vertical:end:increment,
::-webkit-scrollbar-button:vertical:start:decrement {
display: block
}
 
::-webkit-scrollbar-button:vertical {
height: 17px
}


::-webkit-scrollbar-button:vertical:start:decrement {
background: white;
background-image: url("https://dl.dropbox.com/s/vtnpkuealr2f7u4/whc8iy3_d.png");
border: 1.5px solid #888888;
border-radius: 5px;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

::-webkit-scrollbar-button:vertical:start:increment {
display: none;
}

::-webkit-scrollbar-button:vertical:end:decrement {
display: none;
}

::-webkit-scrollbar-button:vertical:end:increment {
background: white;
background-image: url("https://dl.dropbox.com/s/vtnpkuealr2f7u4/whc8iy3_d.png");
border: 1.5px solid #888888;
border-radius: 5px;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
body{
    font-family:"bell mt";
    margin: 0;
}
html{
    background-image: url(image/stamps.jpg);
    background-repeat: no-repeat;
    background-size: 110%;
    background-position-x: -80px;
    background-position-y: -130px;
}
#stamps img{
    width:99px;
    height:56px;
}
#stamps{
    position:absolute;
    left:50%;
    top:50%;
    transform: translate(-50%, -40%);
    width:87%;
    overflow:Scroll;
    height:65%;
}

#title h3 span:nth-child(7n + 1){
    color: red;
    text-shadow: 1px 1px darkred
}
#title h3 span:nth-child(7n + 2){
    color: orange;
    text-shadow: 1px 1px orangered
}
#title h3 span:nth-child(7n + 3){
    color: yellow;
    text-shadow: 1px 1px orange
}
#title h3 span:nth-child(7n + 4){
    color: greenyellow;
    text-shadow: 1px 1px green
}
#title h3 span:nth-child(7n + 5){
    color: skyblue;
    text-shadow: 1px 1px blue
}
#title h3 span:nth-child(7n + 6){
    color: violet;
    text-shadow: 1px 1px purple
}
#title h3 span:nth-child(7n + 7){
    color: hotpink;
    text-shadow: 1px 1px red
}
#title h3 span:nth-child(5){
    padding-right:25px
}
#title{
    width:max-content;
    position:absolute;
    left:50%;
    transform: translate(-50%);
    font-size: 80px;
    font-family: equestria;
    margin:0 auto;
    letter-spacing: -15px;
    text-align: center;
    top:-5%;
}
#home{
    position:absolute;
    z-index: 100;
    width:250px
}
#home:hover{
    width:260px;
}